/* Google font */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:300);


/* Custom CSS and overrides for Bootstrap CSS */

/*
Colours
Ivory - #eae4d3

*/

/* Overall background colour */
body {
	background-color:#eae4d3;
	background-image:url(../images/bg-body-massive.gif);
	background-repeat:none;
	background-position:top center;
	background-attachment:fixed;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:22px;
	color:#5b4b44;
}
body.site {
	padding:0;
	border-top:none;
}
/* Some general overrides */
a {
    color: #000;
    text-decoration: underline;
}
h1,h2,h3,h4,h5 {
	font-weight:900;
}
 

/* HEADER ================================================================ */

/* Outer container - full width of window on desktop */
#header-container {
	/*background-color:#CCC;*/
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/bg-inner.png);
	background-repeat:repeat-y;
	background-position:center;
}
/* Inner container */
#header { 
	/*background-color:#099;*/
	/*padding-left:20px;
	padding-right:20px;*/
	background-image:url(../images/bg-dot.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

#header .custom img {
	max-width:320px;
	margin-top:10px;
}
@media(max-width:360px){
	#header .custom img {
		max-width:100%;
	}
}
#header .custom p {
	margin:0;
}

/* Joomla search bar */
.search-outer {
	padding-bottom:16px;
}
.search-container {
	width:210px;
	height:24px;
	background-color:#FFF;
	overflow:hidden;
	margin-top:4px;
}
.search-container form label {
	position:absolute;
	top:-10000px;
	left:-10000px;
}
.search-container form .button {
	float:right;
	margin-top:2px;
	margin-right:2px;
}
.search-container form .inputbox {
	border:none;
	border-collapse:collapse;
	background-color:#FFF;
	float:left;
	width:160px;
	height:22px;
	color:#666;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	font-size:1em;
}


/* MENU ================================================================ */

/* NOTE: Adjust the display width at which the menu collapses in line 914 of bootstrap-repsonsive.css */

/* Reset navbar styles to a more bland starting point */
.navbar-inner {
    background: none !important;
    background-image: none;
    background-repeat: repeat-x;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.navbar .nav > li > a {
    color: #5b4b44;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #666666;
}

/* Stretch Creative menu system is simpler and works in Joomla */

/* Normal menu with JS dropdowns */
	
#header-menu ul {
	list-style:none;
	font-family:'Raleway', sans-serif;
	font-weight:300;
	font-size:24px;
	font-weight:300;
	float:right;
	margin:46px 0 0 0;
	
}
#header-menu ul a,
#header-menu li span.separator  {
	text-decoration:none;
	display:block;
	padding:6px 7px 6px 25px;
	color:#5b4b44;
}
#header-menu ul li span {
	text-decoration:none;
	display:block;
	color:#fff;
	padding:1px 7px 1px 25px;
	cursor:pointer;
}
#header-menu ul a:hover,
#header-menu ul li.active a,
#header-menu li span.separator:hover {
	color:#b5866d;
	background:none !important;
}
#header-menu ul li a:focus {
	background:none !important;
}

/* Top level */
#header-menu ul li {
	float:left;
	position:relative;
	text-transform:lowercase;
	letter-spacing:0.05em;
	background-image:url(../images/bg-menu-line-hi.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	background-size:18px;
}

#header-menu ul li:first-child {
	background: none;
	padding-left:0px;
	margin-left:0;
}
#header-menu ul li:first-child a{
	padding-left: 0;
}


/* Adjustments for widths */

@media(min-width:980px) and (max-width:1199px){
	#header-menu ul {
		margin-top:46px;
	}
}

@media(min-width:768px) and (max-width:979px){
	#header .custom img {
		max-width:270px;
	}
	#header-menu ul {
		margin-top:37px;
		font-size:22px;
	}
}

@media (max-width:767px){
	#header-menu ul {
		font-size:22px;
		float:none;
		margin-top:0;
	}
	#header-menu {
		padding-bottom:15px;
	}
}
@media (max-width:500px) {
	#header-menu ul {
		font-size:16px;
	}
	#header-menu ul a,
	#header-menu li span.separator  {
		padding:3px 3px 3px 14px;
	}
	#header-menu ul li {
		letter-spacing:0;
		/*background-image:url(../images/bg-menu-line-small.png);*/
		background-position:0 6px;
		background-size:11px;
	}
}


/* CONTENT ================================================================ */

/* Outer container - full width of window on desktop */
#content-area-container {
	/*background-color:#3C9;*/
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/bg-inner.png);
	background-repeat:repeat-y;
	background-position:center;
}
/* Inner container */
#content-area {
	padding-top:15px;
	padding-bottom:20px;
}
/* Slidehsow overrides */
.label_skitter p {
	letter-spacing:0;
	padding:0;
}
.image-left {
	float:left;
	margin-right:15px;
	margin-bottom: 15px;
}
.image-right {
	float:right;
	margin-left:15px;
	margin-bottom: 15px;
}


/* Content modules */

.row-fluid [class*="span"] {
	min-height:0;
}

.home-intro {
	
}





/* FOOTER ================================================================ */

/* Outer container - full width of window on desktop */
#footer-container {
	/*background-color:#999;*/
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/bg-inner-footer.png);
	background-repeat:repeat-y;
	background-position:center;
}
/* Inner container */
#footer {
	padding-top:8px;
	padding-bottom:0px;
}
#footer p {
	margin:0 0 10px 0;
	padding:0;
	font-size:0.7em;
	color:#eae4d3;
	text-align:right;
}
#footer p a,
#footer p a:hover {
	color:#eae4d3;
}
@media (max-width: 767px) {
	#footer p {
		text-align:left;
	}
}


/* Stretch Creative note: removing this padding allow the outer containers to remain full width. */

@media (max-width: 767px) {
  body {
    padding-right: 0px;
    padding-left: 0px;
  }
}


/* Responsive video module */

.embed-container {
	height:0;
	overflow:hidden;
	padding-bottom: 56.25%;
	padding-top:30px;
	position:relative;
	margin-bottom:30px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}


/* Breadcrumb icon display */

[class^="icon-"], [class*=" icon-"] {
	background-position: 6px -24px;
}


/* Smart search button icons - removed because the'yre ugly */
#finder-search .btn span.icon-search.icon-white,
#finder-search .btn span.icon-list
{
	display:none;
}
a.btn {
	text-decoration:none;
}

/* Corners of custom panels

corners-blue-16adeb.png
corners-crimson-d0132b.png
corners-green-81cec0.png
corners-orange-f68e39.png
corners-pink-ee3983.png
corners-red-f15436.png
corners-turquoise-179e93.png
corners-mustard-cfa020.png

*/


* {
	/* Get rid of ugly click highlighting on iPad */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.custom.corner p {
	margin:0;
}
.custom {
}
.custom.corner {
	/*padding: 0 20px 20px 0;*/
	padding: 0 0 20px 0;
	background-position:bottom right;
	background-repeat:no-repeat;
	display:block;
	position:relative;
	cursor:pointer;
	margin-bottom:50px;
}
.custom.corner .custom-inner {
	margin:0 20px 0px 0;
	z-index:9;
}
.custom.corner .custom-inner > p {
	z-index:9;
	line-height:130%;
}
.custom.corner .custom-inner > p > img {
	max-width:none;
	width:100%;
}
.custom.corner .custom-inner > div {
	position:relative;
	/*bottom:20px;
	right:20px;*/
	width:100%;
	background-position:bottom right;
	background-repeat:no-repeat;
	color:#ffffff;
	z-index:999;
	overflow:hidden;
	cursor:pointer;
	/* These two values change when activated */
	height:45px;
	margin-top:-45px;
	/* Text shadow for legibility */
	text-shadow: 1px 1px 0px rgba(91, 75, 68, 1);
}
@media (min-width:768px) and (max-width:979px){
	.custom.corner .custom-inner > div {
		height:35px;
		margin-top:-35px;
	}
}

/* Intro box version */
.custom.corner.home-intro .custom-inner > div {
	margin-top:0;
	height:auto;
	cursor:default;
	padding-top:12px;
}
.custom.corner.home-intro {
	margin-bottom:25px;
	margin-top:10px;
	background-image:url(../images/bg-intro.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-clip:content-box;
	padding-right:20px;
}
.custom.corner.home-intro .custom-inner {
	margin-right:0px;
}
.custom.corner.home-intro .custom-inner h1 {
	position:absolute;
	top:-10000px;
	left:-10000px;
}
.custom.corner.home-intro .custom-inner p {
	font-size: 18px;
	line-height:24px;
	margin-bottom:6px;
}

.custom.corner .custom-inner > div.activated {
	cursor:default;
	height:110px;
	margin-top:-110px;
}
.custom.corner .custom-inner div h3 {
	/*background-image:url(../images/bg-panel-text.png);
	display:block;
	color:#ffffff;	*/
	/*text-transform:lowercase;*/
	padding:10px;
	margin:0;
	line-height:100%;
	font-size:22px;
	font-weight:700;
}
.custom.corner .custom-inner div h1 {
	/*text-transform:lowercase;*/
	padding:10px;
	margin:0;
	line-height:100%;
	font-size:25px;
}
.custom.corner .custom-inner div h2 {
	/*text-transform:lowercase;*/
	padding:10px;
	margin:0;
	line-height:100%;
	font-size:22px;
}
.custom.corner .custom-inner div p {
	padding:0 10px 10px 10px;
	margin:0;
	font-weight:400;
}
.custom.corner .custom-inner div a {
	color:#ffffff !important;
	text-decoration:none;
	font-weight:700;
	border:none !important;
}
.custom.corner .custom-inner div a:hover {
	color:#ffffff !important;
}
.custom.corner.home-intro .custom-inner p a {
	border-bottom:1px dotted #ffffff !important;
}



/* Smaller font sizes for smaller displays */

@media ( min-width:768px) and ( max-width:1199px ) {
	
	.custom.corner .custom-inner > div {
		font-size:0.75em;
	}
	.custom.corner .custom-inner div h3 {
		font-size:16px;
		margin-top:4px;
	}
	.custom.corner .custom-inner div p {
		line-height:130%;
		padding:4px 10px 10px 10px;
	}
	.custom.corner.home-intro .custom-inner > div {
		font-size:inherit;
	}
	.custom.corner.home-intro .custom-inner div h3 {
		font-size:inherit;
		margin-top:inherit;
	}
	.custom.corner.home-intro .custom-inner div p {
		line-height:inherit;
		padding:0 10px 10px 10px;
	}
	
}

@media ( min-width:768px) and ( max-width:979px ) {

	.custom.corner .custom-inner div h3 {
		font-size:14px;
		margin-top:0px;
		padding-bottom:4px;
	}

	.custom.corner .custom-inner > div {
		font-size:0.65em;
	}
	.custom.corner .custom-inner div p {
		padding:5px 10px 4px 10px;
	}

}

@media ( max-width:400px ) {
	
	.custom.corner .custom-inner > div {
		font-size:0.75em;
	}
	.custom.corner .custom-inner div h3 {
		font-size:16px;
		margin-top:4px;
	}
	.custom.corner .custom-inner div p {
		line-height:130%;
		padding:4px 10px 10px 10px;
	}
	
}


/* Panel edges */

.custom.corner::before, .custom.corner::after {
	position:absolute;
	content:'';
	-ms-transform-origin: 0 0;	
	-webkit-transform-origin: 0 0;	
	-moz-transform-origin: 0 0;	
	transform-origin: 0 0;
	background-position:bottom right;
	background-repeat:no-repeat;
}

.custom.corner::before { /* Bottom edge */
	width:calc(100% - 19px);
	height:20px;
    -ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
    -moz-transform: skewX(45deg);
    transform: skewX(45deg);
	left:0;
	bottom:0;
	opacity: 0.7;
    filter: alpha(opacity=70);
}
.custom.corner::after { /* Right hand edge */
	height:calc(100% - 19px);
	width:20px;
    -ms-transform: skewY(45deg);
    -webkit-transform: skewY(45deg);
    -moz-transform: skewY(45deg);
    transform: skewY(45deg);
	right:0;
	top:0;
	opacity: 0.4;
    filter: alpha(opacity=40);
}

/* OPTIONAL SMALLER VERSIONS */
/*
@media (min-width:768px) and (max-width:979px){
	.custom.corner {
		padding: 0 0 10px 0;
	}
	.custom.corner .custom-inner {
		margin:0 10px 0px 0;
	}
	.custom.corner::before {
		width:calc(100% - 9px);
		height:10px;
	}
	.custom.corner::after {
		height:calc(100% - 9px);
		width:10px;
	}
}
*/

.custom.corner.blue::before, .custom.corner.blue::after {
	background-image:url(../images/bg-corner-solid-blue.png); 
}
@media ( min-width:768px ) {
	.custom.corner.home-intro.blue::before {
		background-image:url(../images/bg-corner-solid-wide-blue.png); 
	}
}

.custom.corner.crimson::before, .custom.corner.crimson::after {
	background-image:url(../images/bg-corner-solid-crimson.png);
}
.custom.corner.green::before, .custom.corner.green::after {
	background-image:url(../images/bg-corner-solid-green.png);
}
.custom.corner.orange::before, .custom.corner.orange::after {
	background-image:url(../images/bg-corner-solid-orange.png);
}
.custom.corner.mustard::before, .custom.corner.mustard::after {
	background-image:url(../images/bg-corner-solid-mustard.png);
}
.custom.corner.pink::before, .custom.corner.pink::after {
	background-image:url(../images/bg-corner-solid-pink.png);
}
.custom.corner.red::before, .custom.corner.red::after {
	background-image:url(../images/bg-corner-solid-red.png);
}
.custom.corner.turquoise::before, .custom.corner.turquoise::after {
	background-image:url(../images/bg-corner-solid-turquoise.png);
}

.custom.corner.blue .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-blue-16adeb.png);
}
.custom.corner.crimson .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-crimson-d0132b.png);
}
.custom.corner.green .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-green-81cec0.png);
}
.custom.corner.mustard .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-mustard-cfa020.png);
}
.custom.corner.orange .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-orange-f68e39.png);
}
.custom.corner.pink .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-pink-ee3983.png);
}
.custom.corner.red .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-red-f15436.png);
}
.custom.corner.turquoise .custom-inner > div {
	background-image:url(../images/bg-corner-overlay-turquoise-179e93.png);
}


.custom.divider {
	background-image:url(../images/bg-dot.png);
	background-repeat:repeat-x;
	background-position:top;
	padding-top:1px;
	min-height:2px;
}
.custom.divider h3 {
	/*text-transform:lowercase;*/
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	font-weight:700;
}
.span12 .custom {
	margin-bottom:20px;
}


/* Studio location map */

.span6.studio {
	background-image:url(../images/bg-dot.png);
	background-repeat:repeat-x;
	background-position:top;
	margin-top:15px;
	margin-bottom:20px;
	padding-top:1px;
}


/* Studio images */

.span6 .studio img {
	display:block;
	margin-bottom:21px;
}


/* a links */

#content-area p a {
	text-decoration:none;
	border-bottom:1px solid #8c817c;
	color:#5b4b44;
}
#content-area p a:hover {
	color:#000000;
}


/* Services */

.custom.services h3 {
	margin-top:0;
	line-height:130%;
	font-weight:700;
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);	
}


/* Main headings */

#content-area h1 {
	font-weight:300;
	text-transform:lowercase;
	font-family:"Raleway", sans-serif;
	letter-spacing:0.03em;
	font-size:48px;
	/*color: #8c817c;*/
	margin-bottom:20px;
	-moz-opacity: 0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=90);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	color:#b5866d;
}


/* Contact form */

fieldset legend {
	display:none;
}
fieldset.formFieldset ol.formContainer li {
	padding:0;
}
.rsform-input-box,
.rsform-text-box,
.rsform-captcha-box {
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	border:none !important;
	color:#5b4b44 !important;
	font-family:"Lato", sans-serif;
	font-weight:300;
	font-size:16px !important;
}
.rsform-input-box,
.rsform-text-box {
	width:96%;
}

.formBody {
	width:100%;
}
.formCaption2 {
	padding-bottom:5px;
}
#captcha30 {
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	margin-bottom:5px;
}
.rsform-submit-button {
	border:none;
	font-size:16px;
	font-family:"Lato", sans-serif;
	font-weight:700;
	color:#ffffff;
	background-color:#5b4b44;
	padding:8px 12px 8px 12px;	
}
.formClr .formError {
	font-size:16px;
	color:#f6902c;
	font-weight:400;
	padding-bottom:15px;
	display:block;
}
.formRed {
	color:#f6902c;
	font-weight:400;
}


/* Larger intro copy */

.span12 .custom p {
	font-size:18px;
	line-height:25px;
}


/* Google Map iframe */

iframe.google-map {
	height:359px;
}
@media ( min-width:980px ) and ( max-width:1199px ) {
	iframe.google-map {
		height:289px;
	}
}
@media ( min-width:768px ) and ( max-width:979px ) {
	iframe.google-map {
		height:221px;
	}
	.span6.studio p {
		font-size:13px;
	}
}


/* Hide small images on single column display */

@media ( max-width:767px ) {
	.span6 .studio .span4 {
		display:none;	
	}
}


/* Free version of html5lightbox - hide watermark for now */

#html5-watermark {
	display:none !important;
}


/* Parallax background for devices 980px and wider */
/* NOT CURRENTLY IN USE IN FAVOUR OF A SIMPLER JS FAKE SOLUTION */

@media(min-width:980px){
	
	.Xparallax { /* The outer container which dictates the scorlling area */
		width:100%;
		-webkit-perspective: 1px;
		perspective: 1px;
		overflow-x: hidden;
		overflow-y: auto;
		height: 100vh !important; /* Ensures we're only scrolling this div, not the main window */
		position:relative;
	}
	
	.Xparallax-layer { /* Common to both the background container and the forground container */
		position: absolute;
		width:100%;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.Xparallax-layer-background { /* The background container */
		background-image:url(../images/bg-body-massive-3.gif);
		background-position:top center;
		background-repeat:repeat-y;
		-moz-transform: translateZ(-3px) scale(4,4);
		-webkit-transform: translateZ(-3px) scale(4,4);
		transform: translateZ(-3px) scale(4,4);
		height:2000px;
	}

 	.Xparallax-layer-foreground { /* The foreground container */
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		height:auto;
	}

 
}
